uuid: 8eef9238-646f-456b-9141-4d1207c4afe7
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_link
    - field.storage.block_content.field_node_link
  module:
    - link
id: block_content.node_link.field_node_link
field_name: field_node_link
entity_type: block_content
bundle: node_link
label: 'node link'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 1
field_type: link
